
/** Common Styles */
* {
	margin: 0;
	padding: 0;
}
@import url("reset.css");
body 
{
    width:100%;
	background:url(../images/bg.jpg);
	background-attachment:fixed;
	background-repeat:repeat;
	background-position:center top;
	line-height: 25px;
	text-align: justify;
	color: #000000;
}

a {
	color: #1F6196;
}

/** Header Style Starts Here */

#header {
	width:100%;
	height: 60px;
	margin: 0 auto;
	padding: 0;
	
}

#header h1 {
	margin: 0;
	padding: 25px 0 10px 70px;
	background: url(../images/UserLogo.png) no-repeat left 90%;
	text-transform: lowercase;
	font-size: 36px;
	font-weight: normal;
	color: #FFFFFF;
	
}

/** Menu Style Starts Here */


#menu {
	width:auto;
	height: 27px;  /** 登入使用者文字背景圖 高度 */
	margin: 0 auto;
	padding: 0 20px;
	background: url(../images/image01.jpg) repeat center top;
	color: #FFFF00;
}

#menu ul {
	margin: 0;
	list-style: none;
	padding-top: 1px;/** 登入使用者文字 top位置 */

}

#menu li {
	display:inline;
	font-size:13px; /** 登入使用者 字型大小 */
	
	
}


#menu a {
	padding: 0 20px;
	background: url(../images/image013.jpg) no-repeat right 50%;
	text-decoration: none;
	color: #FFFFFF;
	
	
}

#menu a:hover 
{
    background-color:White;
    color:Black;
    
}
#menu .first a  {
	padding-left: 0;
}

/** Page Style Starts Here */

#page {
	width:auto;
	min-height:430px; /*使用區頁面高度*/
	margin: 0 auto;
	padding: 0;
	/*background-color:White;*/
	max-width:800px;
}

/*Content內容樣式*/
#content
{
    float: left;
    width:100%;
    background: url(../images/boxbg2.png) center top;
    background-size:350px 500px;
	margin:0 auto;
	
   
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
    min-height:550px !important;  /* boxbg2.png的高度*/
}


#content h2 {
	margin: 0;
	padding: 0px 0 10px 0;
	text-transform: lowercase;
	font-size: 24px;
	font-weight: normal;
}

#content td a:hover {
     /** background-color:lightpink; */
     background-color:#00bbff; /** 下拉式選單的底色 */
}

/** Footer Style Starts Here */

#footer {
	width:auto;
	height: 30px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(../images/image02.png) no-repeat center top;
	
}

#footer p {
	margin: 0;
	padding: 8px 0 0 0;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 1px;/** 下方 狼狐狸KTV點歌 top位置 */
}

#footer a {
	color: #FFFFFF;
}


